## python-sphinx-contributors 0.2.7

=== docs/requirements.txt ===
sphinx-contributors[doc]
