=== debian/changelog ===
python-sphinx-contributors (0.2.7-5) unstable; urgency=medium

  * d/control: bump Standards-Version to 4.7.0 + update
    uploaders list.
  * d/copyright: update email ID in debian/* copyright.
  * Rename python-sphinx-contributors-doc.doc with
    python-sphinx-contributors-doc.docs.
  * Add d/source/options to diff-ignore egg-info.

 -- Yogeswaran Umasankar <yogu@debian.org>  Wed, 14 Aug 2024 19:00:00 +0000

python-sphinx-contributors (0.2.7-4) unstable; urgency=medium

  * d/control: Added Build-Depends-Indep, Multi-Arch, and removed Built-Using.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Sat, 23 Mar 2024 18:30:00 +0000

python-sphinx-contributors (0.2.7-3) unstable; urgency=medium

  * Moved ${sphinxdoc:Built-Using} to Built-Using in d/control.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Fri, 22 Mar 2024 15:00:00 +0000

python-sphinx-contributors (0.2.7-2) unstable; urgency=medium

  * No-changes source-only upload.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Sun, 17 Mar 2024 23:40:00 +0000

python-sphinx-contributors (0.2.7-1) unstable; urgency=medium

  * Initial release. (Closes: #1064179)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Sat, 17 Feb 2024 23:00:00 +0000
