=== debian/control ===
Source: python-sphinx-contributors
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Yogeswaran Umasankar <yogu@debian.org>,
Homepage: https://github.com/dgarcia360/sphinx-contributors
Vcs-Git: https://salsa.debian.org/python-team/packages/python-sphinx-contributors.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sphinx-contributors
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 flit,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest <!nocheck>,
Build-Depends-Indep:
 furo <!nodoc>,
 python3-sphinx <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild

Package: python3-sphinx-contributors
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: Sphinx extension to recognize the people contributed to an open-source project
 Sphinx extension that helps you recognize the people who have
 contributed to an open-source project. Show the list of users
 who have contributed to a repository in your docs. Choose how
 many contributors show and sort them by the number of commits.

Package: python-sphinx-contributors-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Documentation for python-sphinx-contributors
 Sphinx extension that helps you recognize the people who have
 contributed to an open-source project. Show the list of users
 who have contributed to a repository in your docs. Choose how
 many contributors show and sort them by the number of commits.
 .
 This package contains documentation for sphinx-contributors.
