=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sphinx_contributors
#Disabling test that may need github access via network.
export PYBUILD_TEST_ARGS=-v -k 'not test_contributor_directive'

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	find debian/python3-sphinx-contributors -type d -name '__pycache__' -exec rm -rf {} +

override_dh_installdocs:
	https_proxy='127.0.0.1:9' sphinx-build -b html docs/source build/sphinx/html
	dh_installdocs -ppython-sphinx-contributors-doc --doc-main-package=python-sphinx-contributors-doc build/sphinx/html
	dh_installdocs
