=== debian/watch ===
version=4
https://github.com/dgarcia360/sphinx-contributors/tags .*/v(\d\S+)\.tar\.gz
